# Urdu translation for koffice
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the koffice package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: koffice\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-04-19 00:41+0000\n"
"PO-Revision-Date: 2006-09-02 14:44+0000\n"
"Last-Translator: pakurdu <duffer-4u@hotmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-07 21:12+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: main.cc:31
msgid "File to open"
msgstr "فائل کھولیں"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "کے آفس پروگرام کی مثال"

#: example_aboutdata.h:35
msgid "Example"
msgstr "مثال"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr " ,Launchpad Contributions:,pakurdu"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ",,duffer-4u@hotmail.com"
